/* ACF REPEATER TABLES STUFF */
.interface-interface-skeleton__sidebar .acf-block-body .acf-block-fields {
  border: none;
  border-radius: 8px;
}

.interface-interface-skeleton__sidebar .acf-fields > .acf-field {
  border: none;
}

.interface-interface-skeleton__sidebar td.acf-fields {
  padding: 5px !important;
}

/* ORDER HANDLE */
.interface-interface-skeleton__sidebar .acf-repeater .acf-row-handle.order {
  padding: 0;
  width: 20px;
}

.interface-interface-skeleton__sidebar .acf-repeater .acf-row:hover .acf-row-handle.order {
  background: var(--wp-admin-theme-color);
  color: #fff;
}

/* REMOVE HANDLE */
.interface-interface-skeleton__sidebar .acf-repeater .acf-row-handle.remove {
  background: transparent;
  border-left-color: transparent;
  width: 0;
  padding: 0;
}

.interface-interface-skeleton__sidebar .acf-repeater .acf-row-handle .acf-icon {
  left: -8px;
}
